## rust-scc 3.3.2

=== debian/changelog ===
rust-scc (3.3.2-1) unstable; urgency=medium

  * Package scc 3.3.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 19 Oct 2025 08:17:45 +0200
