=== debian/control ===
Source: rust-scc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-saa-5+default-dev <!nocheck>,
 librust-sdd-4+default-dev (>= 4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scc
Homepage: https://github.com/wvwwvwwv/scalable-concurrent-containers/
X-Cargo-Crate: scc

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-scc-dev is very long, consider overriding

Package: librust-scc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-equivalent-1+default-dev,
 librust-loom-0.5+default-dev,
 librust-saa-5+default-dev,
 librust-sdd-4+default-dev (>= 4.2-~~),
 librust-sdd-4+loom-dev (>= 4.2-~~),
 librust-serde-1+default-dev
Provides:
 librust-scc+default-dev (= ${binary:Version}),
 librust-scc+equivalent-dev (= ${binary:Version}),
 librust-scc+loom-dev (= ${binary:Version}),
 librust-scc+serde-dev (= ${binary:Version}),
 librust-scc-3-dev (= ${binary:Version}),
 librust-scc-3+default-dev (= ${binary:Version}),
 librust-scc-3+equivalent-dev (= ${binary:Version}),
 librust-scc-3+loom-dev (= ${binary:Version}),
 librust-scc-3+serde-dev (= ${binary:Version}),
 librust-scc-3.3-dev (= ${binary:Version}),
 librust-scc-3.3+default-dev (= ${binary:Version}),
 librust-scc-3.3+equivalent-dev (= ${binary:Version}),
 librust-scc-3.3+loom-dev (= ${binary:Version}),
 librust-scc-3.3+serde-dev (= ${binary:Version}),
 librust-scc-3.3.2-dev (= ${binary:Version}),
 librust-scc-3.3.2+default-dev (= ${binary:Version}),
 librust-scc-3.3.2+equivalent-dev (= ${binary:Version}),
 librust-scc-3.3.2+loom-dev (= ${binary:Version}),
 librust-scc-3.3.2+serde-dev (= ${binary:Version})
Description: Collection of high-performance containers and utilities providing both asynchronous and synchronous interfaces - Rust source code
 Source code for Debianized Rust crate "scc"
