=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets --all-features
Features: test-name=rust-scc:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-tokio-1+default-dev (>= 1.47-~~), librust-tokio-1+full-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets
Features: test-name=librust-scc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-tokio-1+default-dev (>= 1.47-~~), librust-tokio-1+full-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets --no-default-features --features equivalent
Features: test-name=librust-scc-dev:equivalent
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-tokio-1+default-dev (>= 1.47-~~), librust-tokio-1+full-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets --no-default-features --features loom
Features: test-name=librust-scc-dev:loom
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-tokio-1+default-dev (>= 1.47-~~), librust-tokio-1+full-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-scc-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-proptest-1+default-dev, librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-tokio-1+default-dev (>= 1.47-~~), librust-tokio-1+full-dev (>= 1.47-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scc 3.3.2 --all-targets --no-default-features
Features: test-name=librust-scc-dev:
