## rust-scc 3.4.8

=== debian/changelog ===
rust-scc (3.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package scc 3.4.8 from crates.io using debcargo 2.7.11
  * Disable loom support, since rust-loom does not build on most Debian
    architectures.
  * Update relax-deps.patch for new upstream and current situation in
    Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 11:25:51 +0000
